/*@media only screen and (min-width: 1920px){
}*/


@media only screen and (min-width: 1280px) and (max-width: 1366px){
	
	.left_text, .right_text{
	 	padding-top:20px;
 	font-size:4em;
 	line-height: 1em;
  }

}



@media only screen and (min-width: 641px) and (max-width: 768px){

  .title_left{
	width:80%;
  max-width:65%;
  min-width:200px;
  left:-65%;

  }

 .title_right{
	width:70%;
	min-width:140px;
  max-width:65%;
  left:190%;

  }
  
  .menu ul{	
  width:80%;
  }
  
  .menu li{	
  padding-left:25px;
  margin-left:0px;
  text-align:left;
  }
  
  #jobb_menu{
  margin-left:40px;
  }	
  
 .left_text, .right_text{
 	font-size:3em;
 	line-height: 1em;
  }
  
  .left_text{
  	width:350px;
  	padding-left:50px;
  	text-align:right;
  }

  #arak{  
  height:1400px;
  }

}


@media only screen and (max-width: 640px){

.title_left{
	width:50%;
  max-width:65%;
  min-width:200px;
  height:270px;	
  top:36%;
  left:-70%;

}

.title_right{
	width:40%;
	min-width:150px;
  max-width:65%;
  height:220px;	
  left:190%;
  top:36%;

}

.scroller__thumb{
	position: relative;
	z-index:999;
}


img.before-image , img.after-image{
 max-width: 640px;
 /*height: 100%; - for the requirement to autojump right on page load*/
  object-fit: fill;
}

.left_text, .right_text{
	 text-align:center;
	min-width:100px;
	font-size:1.8em;
	padding-top:20px;
}

.left_text{
	width:48%;
/*	word-break: break-all;*/
  text-align:center;
  padding-left:85px;
  
}

.right_text{
	width:40%;
	height:70px;
	left:100%;
}

.menu{
height:auto;	
margin-top:auto;
margin-bottom:auto;
top:auto;
}

.menu ul{
 	clear:both;
 	padding-right:20%;
 	top:0px;
}	

#jobb_menu{
 
}	

#bal_menu{
 	padding-left:25%;
 	float:none;

}	

.menu li{	
  clear:both;
  text-align: left;
  width:70%;
  color:#eee5d5;
}

.hint{
	width:90%;
	margin: 0 5% 0 5%;
}

.baloldal_focim, .jobboldal_focim{
  font-size:65px;  
}


.tartalom_blokk{
	clear:both;
	width:90%;
	min-width:0px;	
	margin-left:auto;
	margin-right:auto;
	font-family: OpenSans-Regular;
	line-height: 1.6;
}

.staff td{
	display:inline-block;
	width:180px;	
	font-size:15px;
	margin-bottom:30px;
}

.products {
	margin-left:auto;
	margin-right:auto;
	
}

.products td{
	display:inline-block;
	font-size:15px;
	margin-bottom:30px;
}

.products img{
	width:300px;
	height:300px;
	object-fit: cover;
	border-radius:10px;
	margin-bottom:15px;
}



#arak{
  background-size:contain;
  min-height:600px;

}

#arak table{
	font-size:0.75em;
	  margin-bottom:60px;	
}

#arak td{
  padding: 2px;
}
}

@media only screen and (max-width: 412px){

  .baloldal_focim, .jobboldal_focim{
  font-size:55px;  
  }
  
  .left_text, .right_text{
	 line-height: 1.1em;
  }
  
  .right_text{
	 padding-top:15px;
  }
  
  .left_text{
	 padding-top:8px;
  }

}

@media only screen and (max-width: 361px){

  #arak{  
  height:1400px;
  }
  
  .left_text, .right_text{
	 line-height: 1.2em;
  }
  
  .right_text{
	 padding-top:15px;
  }

}

